﻿.product-detail-description {
    font-family: yekanBakhRegular;
}

.alert {
    color: var(--color-white);
    padding: 10px;
    border-radius: 15px;
    margin-top: 10px;
}

.alert-danger {
    background-color: var(--color-primary-400);
}

.field-validation-error {
    color: var(--color-primary-400);
}

#btnTokenExpire.disabled {
    pointer-events: none;
    cursor: default;
}

a[disabled] {
    pointer-events: none;
}

.contact-us-box {
    width: 100%;
}

.heroSlider img {
    height: auto;
    width: 100%;
}

footer img {
    width: 160px;
    height: 160px;
}

#accountLoginForm input[type="number"] {
    -moz-appearance: textfield;
}

    #accountLoginForm input[type="number"]::-webkit-outer-spin-button,
    #accountLoginForm input[type="number"]::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

.text-blue {
    color: cornflowerblue
}

@media (max-width: 992px) {

    footer img {
        width: 110px;
        height: 110px;
        margin-left: 10px;
    }
}
